/* Reset CSS - Eric Meyer - http://meyerweb.com/eric/tools/css/reset/ */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	/*vertical-align: baseline;*/
	background: transparent;
}

/* (mt) global styles */
html {
	font-size: 100%;
}
body {
	font: normal 11px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;

	color: #444;
	padding: 0;
	margin: 0;
    background: url(../imgs/header.png) no-repeat top;
	width:100%;
	letter-spacing:-0.04em;
	/* ipod touch / iphone text resize */
	-webkit-text-size-adjust:none;
}

p {
	font:normal 12px Helvetica, Arial, sans-serif;
	line-height:18px;
	letter-spacing:normal;
	color:#555;
	padding:0 0 1em;
}
#footerdiv, #contentdiv, #nrgdiv {
	margin:0 auto;
	width:955px;
	text-align:left;
}
#header {
	height:70px;
	width:100%;
	z-index:999;
}





/*sin gris*/

/* -- SLIM HEADER STYLES -- */


body.textpage #header, body.productpage #header, body#activate #header {
	height:51px;
	width:100%;
	background:#1d2029 url(../imgs/header.png) repeat-x  100%;
}
.fl-right {
	float:right;
}
.fl-left {
	float:left;
}
.cl-right {
	clear:right;
}
.cl-left {
	clear:left;
}
.cl-both {
	clear:both;
}
.clearfix {
	clear:both;
	height:0;
	font-size:1px;
	line-height:1px;
	width:100%;
	overflow:hidden;
}



#contentdiv {
	padding:40px 0;
}
#subhead {
	width:960px;
	background:#f0f0f0;
	text-align:center;
	border-top:1px solid #fff; 
	margin:0 auto;
}


#subheaddiv {
	width:955px;
	margin:0 auto;
	text-align:left;
}

/*Inicio de sesión*/
#subhead h1 {
	padding: 0 0 0 22px;
	margin:22px 0;
	width:100%;
	font: normal 16px "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	line-height:26px;
	letter-spacing: -1px;
	font-weight:normal !important;
	float:left;


}



#subhead h1 b, #subhead h1 a:visited b, #subhead h1 a:link b {
	font-weight:normal;
	color:#88201b;
}


/*texto herramientas*/
.pagecontent {
	margin:0 60px 0 5px;
}
.pagecontent p {
	font-size:12px;
	line-height:18px;
	margin-bottom:1.5em;
}


/*Otros servicios*/
.pagecontent p.intro {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:26px;
	color:#690;

}

/*formulario*/
#acloginpod {
	width:320px;
	background:#ebebeb url(../imgs/acloginpodbg.gif) repeat-x;
	border:1px solid #d3d3d3;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
}
#acloginpod .acloginform {
	margin:22px;
}
#acloginpod form, #acloginpod fieldset {
	margin:0 !important;
	padding:0 !important;
}
#acloginpod legend em {
	position:absolute;
	left:-9999em;
}
#acloginpod label {
	display:block;
	font-size:15px;
	color:#444;
	margin-bottom:3px;
}
#acloginpod label span.loginerror {
	font-size:10px;
	color:#8d1c1c;
}
#acloginpod input.textinput {
	width:100%;
	border:1px solid #d3d3d3;
	background:#fff url(../imgs/textinputbg.gif) repeat-x;
	font-size:19px;
	color:#000;
	text-indent:7px;
	padding:7px 0;
	margin-bottom:10px;
	
}

#acloginpod input:focus {
	border-color:#77b2ee;
}
#acloginpod input.error, #acloginpod input.error:focus {
	border-color:#8d1c1c;
}
#button{
	float:right;
	width:121px;
	height:42px;
	margin-top:2px;
}
#acloginpod .acloginbttn:hover, #acloginpod .acloginbttn:focus {
	background-position:right top;
}
#acloginpod a.forgotpass {
	display:block;
	font-size:12px;
	color:#aaa;
}
#acloginpod a.forgotpass:hover,
#acloginpod a.forgotpass:focus {
	color:#8d1c1c;
}

body.aclogin .rcol {
	width:545px;
	float:right;
	padding:0 0 0 45px;
	margin-right:0;
	border-left:1px solid #d3d3d3;
}
body.aclogin .pagecontent {
	margin:0;
	padding:0;
}



	
/* FOOTER -------------------------------------------------------------- */

 
#footer	{
    height: 70px;
	margin: 30px auto 0px auto;
	padding: 0px 0 0 0;
	text-align: left;
	min-width: 780px;
	max-width: 960px;
	}
#footer-left	{
	color: #818181;
	 
	font-size: 11px;
	line-height: 11px;
	padding: 15px 0 15px 25px;
	margin: 0 20px;
	
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb;
	background: url(../images/shared/icon_idlogo.jpg) no-repeat 0 12px;
	} 
#footer-left a	{
	color: #818181;
	text-decoration: none;
	}
#footer-left 	 a.selected,
#footer-left 	 a:hover	{
	color: #000;
	text-decoration: none;
	}
	

/*WEB*/

#lcol, body.aclogin .rcol { float: left }

#lcol { width: 360px; border-right: 1px solid #D3D3D3; margin-right: -1px; }

body.aclogin .rcol { width: 545px; padding: 15px 0 0 30px; }
body.aclogin #error_div strong { line-height: normal; }
p.hosting-signup { font-size: 14px; text-align: center; padding: 15px 35px 0 0; }
ul.ac-highlights,
ul.ac-highlights li { 
	list-style: none;
	margin: 0; 
	padding: 0; 
}
ul.ac-highlights li {
	float: left;
	width: 50%;
	height: 100px;
	background: url(../imgs/ac-login-highlights.png) no-repeat;
}
ul.ac-highlights li p {
	font-weight: bold;
	padding: 10px 10px 0 70px;
}
ul.ac-highlights li.highlight-1 { background-position: left    0px; }
ul.ac-highlights li.highlight-2 { background-position: left -247px; }
ul.ac-highlights li.highlight-3 { background-position: left -123px; }
ul.ac-highlights li.highlight-4 { background-position: left -375px; }
ul.ac-highlights li.highlight-5 { background-position: left -494px; }

